petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscStrToArrayDestroy

Frees array created with PetscStrToArray().

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStrToArrayDestroy(int argc,char **args)

Not Collective Many br

### Output Parameters

| argc | - the number of arguments Many br
| args | - the array of arguments Many br

Many br

Notes: This may be called before PetscInitialize() or after PetscFinalize() Many br

Not for use in Fortran Many br

### See Also

PetscStrToArray()

Level:intermediate
Location:src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages